@charset "utf-8";
/* CSS Document */
@import url("http://cdn.dealereprocess.com/cdn/css/themes/red-881828.css");

body
{
	background: #FFFFFF url('../img/body_bg.png') 0 0 repeat;
	font-family: Arial, Helvetica, sans-serif;
}

#container
{
	margin: 0 auto !Important;
	background-color: #EFEFEF;
	-webkit-box-shadow: 0px 2px 6px rgba(50, 50, 50, 0.88);
	-moz-box-shadow:    0px 2px 6px rgba(50, 50, 50, 0.88);
	box-shadow:         0px 2px 6px rgba(50, 50, 50, 0.88);
}

#modal_form_container #container
{
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#header
{
	position: relative;
	background-color: #EFEFEF;
	height: 130px;
	font-family: "Trebuchet MS", Helvetica, sans-serif;
	font-style: italic;
}

#header_seals
{
	position: absolute;
	top: 2px;
	left: 400px;
	width: 523px;
	height: 125px;
	background: transparent url('../img/seals.png') 0 0 no-repeat;
}

#title-20years
{
	position: absolute;
	top: 79px;
	width: 98px;
	height: 46px;
}

#title-ebay_motors
{
	position: absolute;
	top: 88px;
	left: 101px;
	width: 108px;
	height: 24px;
}

#title-carfax
{
	position: absolute;
	top: 92px;
	left: 218px;
	width: 102px;
	height: 27px;
}

#title-kbb
{
	position: absolute;
	top: 76px;
	left: 328px;
	width: 123px;
	height: 45px;
}

#title-paypal
{
	position: absolute;
	top: 61px;
	left: 461px;
	width: 63px;
	height: 63px;
}

.live-chat_link
{
	position: relative;
	left: 50px;
	top: 10px;
	right: 0;
	bottom: 0;
	width: 106px;
	height: 60px;
	cursor: pointer;
}

#header #header-link {
	position: absolute;
	top: 0;
	left: 0px;
	width: 950px;
	height: 72px;
}

#dealer-logo
{
	position: absolute;
	top: 10px;
	left: 10px;
	width: 370px;
	height: 94px;
	background: transparent url('../img/dealer-logo.png') 0 0 no-repeat;
}

#header_right-side
{
	position: absolute;
	top: 10px;
	left: 640px;
	width: 280px;
	text-align: right;
}

#header_address
{
	position: absolute;
	top: 106px;
	left: 14px;
	width: 340px;
}
/* ************************** Main Navigation CSS ****************************** */
#main_nav {
	position: relative;
	left: 20px;
	right: 0;
	top: 0;
	bottom: 0;
	width: 910px;
	height: 42px;
	display: block;
	background: #FFFFFF url(../img/main_nav-bg.png) 0 0 no-repeat;
	z-index: 100;
}

#main_nav a {
	padding: 6px 0 0 0;
	color: #FFFFFF;
}

#main_nav .nav_item {
	position: relative;
	height: 42px;
	line-height: 30px;
	float: left;
	text-align: center;
	font-size: 0.9em;
	font-weight: bold;
}

#main_nav .nav_item:hover { background: url('../img/main_nav-hover.png') 0 0 repeat-x; }
#main_nav .nav_item a:hover { color: #000000; }

#main_nav .nav_item a {
	display: block;
	text-decoration: none;
}

#main_nav .subnav {
	position: absolute;
	padding: 5px 10px;
	background-color: #ffffff;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#ffffff), to(#e5e5e5)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #ffffff, #e5e5e5); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient(top, #ffffff, #e5e5e5); /* FF3.6 */
	background-image: -ms-linear-gradient(top, #ffffff, #e5e5e5); /* IE10 */
	background-image: -o-linear-gradient(top, #ffffff, #e5e5e5); /* Opera 11.10+ */
	background-image: linear-gradient(top, #ffffff, #e5e5e5);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr='#ffffff', EndColorStr='#e5e5e5'); /* IE6–IE9 */
	border: 1px solid #c6c6c6;
	-moz-box-shadow: 9px 10px 17px -1px #555;
	-webkit-box-shadow: 9px 10px 17px -1px #555;
	box-shadow: 9px 10px 17px -1px #555;
	line-height: 1.2em;
    text-align: left;
	height: 20px;
}

#main_nav ul li > .subnav ul {
	padding: 5px 10px;
	display: block;
	float: left;
	text-align: left;
}

#main_nav ul li ul li {
	padding: 2px 0px;
	display: block;
	float: none;
	white-space: nowrap;
}

#main_nav .subnav a {
	color: #000;
	font-size: 12px;
}

#main_nav .subnav a:hover {
	text-decoration: underline;
}

#global_nav a {
	color: #333;
	text-decoration: none;
}

#main_nav ul li:hover > .main_nav_2 {
	display: block;
}

#main_nav ul li ul li a {
	display: block;
}
/* ******************************** End of Main Nav *************************** */

/* BEGIN styling smart search */
#search_head
{
	width: 122px;
	height: 34px;
	background: transparent url('../img/search_head.png') 0 0 no-repeat;
	float: left;
}

#search_body
{
	width: 760px;
	height: 34px;
	background: transparent url('../img/search_body.png') 0 0 repeat-x;
	float: left;
}

#search_tail
{
	width: 4px;
	height: 34px;
	background: transparent url('../img/search_tail.png') 0 0 no-repeat;
	float: left;
}

#s_search
{
	padding: 10px 0 0 4px;;
	width: 680px;
	border: none;
	background: none;
	color: #777777;
}

#smart-search
{
	position: relative;
	margin: 14px 0 0 30px;
	height: 40px;
	z-index: 80;
}

#search_lbl { display: none; }
.result-wrapper { top: 34px; left: -30px; }
/* END styling smart search */

#main_content {
	width:950px;
}

#content
{
	padding: 0;
	width: 950px;
	background-color: #EFEFEF;
}

#modal_form_container #content { background-color: #FFFFFF !Important;  }

/*#custom_page_1 #content { background-color: #EFEFEF !Important; }*/

#custom_page_1 #content .region {
	padding: 0;
}

#main_image_box {
	padding: 0;
	width:950px;
}

#seo_text
{
	margin: 30px 0 0 0;
	height: 145px;
	overflow: auto;
}

#seo_text p
{
	margin: 0 0 16px 0;
	font-size: 0.7em;
	line-height: 1.6em;
}
/* ******************************** Home Page Specific Styling *************************** */

#custom_page_1 {
	
}

#homepage_menu-flipper
{
	position: relative;
	margin: 10px 0 0 10px;
	width: 930px;
	height: 292px;
	z-index: 60;
}

#homepage_menu-side
{
	position: absolute;
	width: 231px;
	height: 292px;
	background: transparent url('../img/homepage_menu-bg.png') 0 0 no-repeat;
}

#homepage_menu-side ul
{
	position: relative;
	top: 78px;
	left: 56px;
	bottom: 0;
	right: 0;
}

#homepage_menu-side ul li
{
	margin: 0 0 44px 0;
	font-weight: bold;
	width: 130px;
}

#homepage_menu-side a { text-decoration: none; color: #000000; }

#menu_slider-price
{
	padding: 20px;
	position: absolute;
	top: 59px;
	left: 230px;
	width: 440px;
	height: 70px;
	background-color: #E9E8E8;
	z-index: 200;
	display: none;
	-webkit-box-shadow: 6px 6px 8px rgba(50, 50, 50, 0.70);
	-moz-box-shadow:    6px 6px 8px rgba(50, 50, 50, 0.70);
	box-shadow:         6px 6px 8px rgba(50, 50, 50, 0.70);
	background: rgb(205, 204, 205);
	background: -moz-linear-gradient(270deg, rgb(205, 204, 205) 20%, rgb(237, 236, 236) 80%);
	background: -webkit-linear-gradient(270deg, rgb(205, 204, 205) 20%, rgb(237, 236, 236) 80%);
	background: -o-linear-gradient(270deg, rgb(205, 204, 205) 20%, rgb(237, 236, 236) 80%);
	background: -ms-linear-gradient(270deg, rgb(205, 204, 205) 20%, rgb(237, 236, 236) 80%);
	background: linear-gradient(0deg, rgb(205, 204, 205) 20%, rgb(237, 236, 236) 80%);
}

#menu_slider-makes
{
	padding: 20px;
	position: absolute;
	top: 117px;
	left: 230px;
	width: 662px;
	height: 170px;
	background-color: #E9E8E8;
	z-index: 200;
	display: none;
-webkit-box-shadow: 6px 6px 8px rgba(50, 50, 50, 0.70);
-moz-box-shadow:    6px 6px 8px rgba(50, 50, 50, 0.70);
box-shadow:         6px 6px 8px rgba(50, 50, 50, 0.70);
background: rgb(205, 204, 205);
background: -moz-linear-gradient(270deg, rgb(205, 204, 205) 20%, rgb(237, 236, 236) 80%);
background: -webkit-linear-gradient(270deg, rgb(205, 204, 205) 20%, rgb(237, 236, 236) 80%);
background: -o-linear-gradient(270deg, rgb(205, 204, 205) 20%, rgb(237, 236, 236) 80%);
background: -ms-linear-gradient(270deg, rgb(205, 204, 205) 20%, rgb(237, 236, 236) 80%);
background: linear-gradient(0deg, rgb(205, 204, 205) 20%, rgb(237, 236, 236) 80%);

}

#menu_slider-price a, #menu_slider-makes a
{
	text-decoration: none;
	color: #000000;
	font-weight: bold;
}

#menu_slider-price li, #menu_slider-makes li { margin: 0 0 10px 0; }
#menu_slider-makes ul { margin: 0 40px 0 0; float: left; }
#menu_slider-price ul { margin: 0 30px 0 0; float: left; }
.last_ul { margin: 0 !Important; }
#menu_slider-price a:hover, #menu_slider-makes a:hover { color: #A70202; }

#homepage_flipper-side
{
	position: absolute;
	left: 876px;
	width: 54px;
	height: 292px;
	background: transparent url('../img/homepage_flipper-bg.png') 0 0 no-repeat;
}

#ad_flipper_7
{
	position: absolute;
	left: 230px;
}

#homepage_row-menu
{
	margin: 30px 0 0 20px;
	width: 910px;
	height: 92px;
}

.row-menu_link
{
	margin: 0 8px 0 0;
	width: 175px;
	height: 92px;
	background-image: url('../img/row_menu-sprite.png');
	background-repeat: no-repeat;
	float: left;
	-webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.15);
	box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.15);
}

.last_row { margin: 0 !Important; cursor: pointer; }

#homepage_row-menu #row_menu-paypal
{
	float: left;
	margin: 0 8px 0 0;
	-webkit-box-shadow: 2px 2px 3px rgba(50, 50, 50, 0.15);
	-moz-box-shadow:    2px 2px 3px rgba(50, 50, 50, 0.15);
	box-shadow:         2px 2px 3px rgba(50, 50, 50, 0.15);
}
#homepage_row-menu #row_menu-autotrader { background-position: 0 0; margin-right: 0; }
#homepage_row-menu #row_menu-ebay { background-position: -175px 0; }
#homepage_row-menu #row_menu-approved { background-position: -525px 0; }
#homepage_row-menu #row_menu-warranty { background-position: -700px 0; }
#homepage_row-menu #row_menu-paypal:hover { background-position: -350px -92px; }
#homepage_row-menu #row_menu-autotrader:hover { background-position: 0 -92px; }
#homepage_row-menu #row_menu-ebay:hover { background-position: -175px -92px; }
#homepage_row-menu #row_menu-approved:hover { background-position: -525px -92px; }
#homepage_row-menu #row_menu-warranty:hover { background-position: -700px -92px; }

#homepage_featured-scroller
{
	margin: 40px 0 0 0;
	width: 950px;
	height: 160px;
}

#homepage_featured-scroller .title
{
	margin: 0 auto;
	width: 659px;
	height: 17px;
	background: transparent url('../img/featured_scroller-title.png') 0 0 no-repeat;
}

#scroller_60_is60 { margin: 14px 0 0 0; background: none !Important; }
#scroller_60_is60 .item { margin: 0 10px; }
#scroller_60_is60 .item a { text-decoration: none; }
#scroller_60_is60 .overlay_btn, #scroller_60_is60 .overlay_text, #scroller_60_is60 .inv_item_text
{ font-size: 0.7em; }

#homepage_featured-scroller .prev
{
	left: 10px !Important;
	width: 29px !Important;
	height: 29px !Important;
	background: transparent url('../img/arrow_prev.png') 0 0 no-repeat !Important;
}

#homepage_featured-scroller .next
{
	right: 10px !Important;
	width: 29px !Important;
	height: 29px !Important;
	background: transparent url('../img/arrow_next.png') 0 0 no-repeat !Important;
}

#box-shadow
{
	margin: 0 0 10px 8px;
	width: 934px;
	height: 39px;
	background: transparent url('../img/box-shadow.png') 0 0 no-repeat;
}

#homepage_bottom-area
{
	margin: 0 0 0 10px;
	width: 930px;
	height: 300px;
}

#homepage_bottom-area #testimonials
{
	position: relative;
	width: 299px;
	height: 291px;
	background: transparent url('../img/testimonials-bg.png') 0 0 no-repeat;
	float: left;
}

#testimonials_flipper8
{
	position: absolute;
	top: 86px;
	left: 20px;
}

#testimonials_flipper8 .comments_testimonial p { font-size: 0.8em; line-height: 1.4em; }
#testimonials_flipper8 .comments_testimonial p span { display: none; }
#testimonials_flipper8 .testimonial_flipper-item { width: 250px; }
#testimonials_flipper8 .name_testimonial { margin: 6px 0 0 0; font-weight: bold; }

#homepage_bottom-area #testimonials .view-more
{
	position: absolute;
	top: 260px;
	left: 190px;
	width: 100px;
	height: 22px;
	background: transparent url('../img/testimonials_view-more.png') 0 0 no-repeat;
}

#homepage_bottom-area #homepage_small-flipper
{
	margin: 0 11px;
	float: left;
}

#homepage_bottom-area #directions
{
	position: relative;
	width: 306px;
	height: 291px;
	background: transparent url('../img/directions-bg.png') 0 0 no-repeat;
	float: left;
}

#map-link
{
	position: absolute;
	top: 56px;
	left: 10px;
	width: 285px;
	height: 166px;
}

#homepage_bottom-area #directions .view-more
{
	position: absolute;
	top: 260px;
	left: 190px;
	width: 100px;
	height: 22px;
	background: transparent url('../img/directions_view-more.png') 0 0 no-repeat;
}

#homepage_bottom-area #directions-address
{
	position: absolute;
	top: 240px;
	left: 10px;
	font-size: 0.75em;
	line-height: 1.3em;
}

/* BEGIN styling custom footer */
.footer_logo 
{
	position: absolute;
	left: 390px;
	top: -4px;
}

.footer_logo img { height: 26px; }

#footer
{
	width: 950px;
	height: 451px;
	background: transparent url('../img/footer_bg.png') 0 0 no-repeat;
}

.mobile #footer { width: 100%; height: 20px; background-image: none; }

#footer_container
{
	margin: 0 auto;
	position: relative;
	top: 70px;
	bottom: 0;
	left: 0;
	right: 0;
	width: 910px;
	height: 310px;
}

#footer_leftside
{
	width: 200px;
	float: left;
}

#footer_rightside
{
	padding: 0 0 0 30px;
	width: 660px;
	float: right;
	border-left: 1px solid #B0AEAE;
}

.footer_dealer-title 
{
	font-size: 1.2em;
	font-weight: bold;
}

.footer_address
{
	margin: 14px 0;
	font-size: 0.7em;
	font-weight: bold;
	line-height: 1.2em;
}

.footer_phone
{
	font-size: 0.7em;
	font-weight: bold;
}

#footer_menu { margin: 40px 0 0 0; }
#footer_menu ul { list-style-type: none; }
#footer_menu li { margin: 0 0 16px 0; }
#footer_menu li a { color: #000000; font-size: 0.9em; }

#dealer_hours { float: left; }

#dealer_hours .footer_col
{
	margin: 0 40px 0 0;
	list-style-type: none;
	padding: 0;
}

#dealer_hours .sub_item
{
	font-size: 0.85em;
	line-height: 1.4em;
}

#dealer_hours .subnav
{
	margin: 8px 0 0 0;
}

#footer_socialmedia
{
	float: left;
	font-size: 0.8em;
}

.icon_rssfeed
{
	width: 30px;
	height: 30px;
	background: transparent url('../img/rssfeed.png') 0 0 no-repeat;
	float: left;
}

.icon_facebook
{
	margin: 0 10px;
	width: 30px;
	height: 30px;
	background: transparent url('../img/facebook.png') 0 0 no-repeat;
	float: left;
}

.icon_twitter
{
	width: 31px;
	height: 30px;
	background: transparent url('../img/twitter.png') 0 0 no-repeat;
	float: left;
}
.icon_google
{
	width: 31px;
	height: 30px;
	background: transparent url('../img/google-Plus-icon.png') 0 0 no-repeat;
	float: left;
	margin-left: 8px;
}
.icon_pinterest
{
	width: 31px;
	height: 30px;
	background: transparent url('../img/icon-pinterest.png') 0 0 no-repeat;
	float: left;
	border-radius: 2px;
	margin-left: 8px;
}

#footer-bar
{
	position: relative;
	top: 110px;
	bottom: 0;
	left: 0;
	right: 0;
	padding: 5px 10px;
	width: 930px;
	height: 20px;
	color: #FFFFFF;
	font-size: 0.7em;
}

#footer-bar_links { float: left; }
#footer-bar_links a { color: #FFFFFF; text-decoration: none; }
#footer-bar_copyright { float: right; }
/* Adjusting finance department image */
#custom_page_7 #department_image { height: 244px; }

.custom-page_div p
{
	padding: 20px;
	line-height: 1.6em;
	background-color: #FFFFFF;
	border-right: 1px solid #999999;
	border-bottom: 2px solid #888888;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.custom-page_header1
{
	padding: 0 0 6px 10px;
	color: #333333 !Important;
}

.custom-page_header2 { }

.custom-page_div ul
{
	padding: 10px 0 10px 30px;
	margin: 10px 0 10px 60px;
	width: 30%;
	list-style-type: disc;
	background-color: #FFFFFF;
	border-right: 1px solid #999999;
	border-bottom: 2px solid #888888;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

.custom-page_div li
{
	margin: 0 0 10px 0;
	font-size: 0.9em;
}

.register-to-bid img { display: none; }
.register-to-bid a:before
{
	position: absolute;
	top: -2px;
	left: 2px;
	content: url(../img/gavel.png);
	width: 37px;
	height: 34px;
}





/* added styling to realign prices on inventory page  10-26-2013 */

#custom_page_19  .search-listing_default .search-price {
	font-size: 14px!important;
	font-weight: bold;
}

/* form Register to Bid */
#form389_set1065 > div:nth-child(9) {
	margin-top:20px;
}
.thm-light_text_color[for="select_input-3752426352"], .thm-light_text_color[for="name_first-3752426351"] {
	color: #881828;
}
select#select_input-6433, select#select_input-3752426352 {
	height: 1.9em !important;
	padding: 4px !important;
}
/*removed payment calculator tab from vdp page - added 12-18-14*/
#details-parent_tab_paycalc {
display:none!important;
}

/*updated width and height of buttons and finance image 1/8/15*/
#custom_page_92 .department_button_link {
	height:50px !important;
}
#custom_page_92 #department_right > img {
		height:242px !important;
		width:460px !important;
}
/*end*/
